View Issue Details

IDProjectCategoryView StatusLast Update
07884Feature requests[All Projects] Otherpublic2019-03-26 16:12
Reporterpcerny Assigned Todominikvitt  
PrioritynormalSeverity@50@ 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0.0dev 
Summary07884: Add "Select all" choice in "Survey permissions"/›"Edit survey permissions for user ZZZ" screen
Description

If I want to add permission /full control to any user, I have to click all 12 checkboxes to do it.
Is it possible to add 1 bold "Select all" checkbox?

Complete path: Survey properties/Survey permissions/Edit survey permissions for user yyy.
http://....index.php/admin/surveypermission/sa/set/surveyid/125869

TagsNo tags attached.

Activities

pcerny

pcerny

2013-05-27 11:22

reporter  

lime1.PNG (48,586 bytes)
lime1.PNG (48,586 bytes)
ritapas

ritapas

2019-03-06 14:57

reporter   ~50798

yes, pretty please!

efingdmi

efingdmi

2019-03-06 15:35

reporter   ~50800

+

dominikvitt

dominikvitt

2019-03-26 15:04

developer   ~51134

https://github.com/LimeSurvey/LimeSurvey/commit/c0e99c361a159ecbafd5dc3e43ba9cb0606b3029

pcerny

pcerny

2019-03-26 16:12

reporter   ~51137

Thank you!

Issue History

Date Modified Username Field Change
2013-05-27 11:22 pcerny New Issue
2013-05-27 11:22 pcerny File Added: lime1.PNG
2019-03-06 14:57 ritapas Note Added: 50798
2019-03-06 15:35 efingdmi Note Added: 50800
2019-03-26 15:04 dominikvitt Assigned To => dominikvitt
2019-03-26 15:04 dominikvitt Status new => resolved
2019-03-26 15:04 dominikvitt Resolution open => fixed
2019-03-26 15:04 dominikvitt Fixed in Version => 4.0.0dev
2019-03-26 15:04 dominikvitt Note Added: 51134
2019-03-26 16:12 pcerny Status resolved => closed
2019-03-26 16:12 pcerny Note Added: 51137